/*

	Name: Brain&Brain Website
    Date: April 2024
    Version: 4.7
    Author: Brooke Condolora
    Author URL: http://brookecondolora.com
    
    This website and its components are protected by copyright from both commercial and personal use.
    
    © Brain&Brain LLC
    
*/


@import url("reset.css");

@font-face {
    font-family: 'proximanova';
    src: url('../../fonts/proximanova-regular-webfont.eot');
    src: url('../../fonts/proximanova-regular-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/proximanova-regular-webfont.woff2') format('woff2'),
         url('../../fonts/proximanova-regular-webfont.woff') format('woff'),
         url('../../fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('../../fonts/proximanova-regular-webfont.svg#proxima_novaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proximanova';
    src: url('../../fonts/proximanova-regularit-webfont.eot');
    src: url('../../fonts/proximanova-regularit-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/proximanova-regularit-webfont.woff2') format('woff2'),
         url('../../fonts/proximanova-regularit-webfont.woff') format('woff'),
         url('../../fonts/proximanova-regularit-webfont.ttf') format('truetype'),
         url('../../fonts/proximanova-regularit-webfont.svg#proxima_novaitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'proximanova';
    src: url('../../fonts/proximanova-medium-webfont.eot');
    src: url('../../fonts/proximanova-medium-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/proximanova-medium-webfont.woff2') format('woff2'),
         url('../../fonts/proximanova-medium-webfont.woff') format('woff'),
         url('../../fonts/proximanova-medium-webfont.ttf') format('truetype'),
         url('../../fonts/proximanova-medium-webfont.svg#proxima_novamedium') format('svg');
    font-weight: 500;
    font-style: normal;

}
@font-face {
    font-family: 'proximanova';
    src: url('../../fonts/proximanova-semibold-webfont.eot');
    src: url('../../fonts/proximanova-semibold-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/proximanova-semibold-webfont.woff2') format('woff2'),
         url('../../fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('../../fonts/proximanova-semibold-webfont.ttf') format('truetype'),
         url('../../fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: 700;
    font-style: normal;

}




/*

	HTML5
*/

header, section, footer,
aside, nav {
	display: block;
}




/*

	BROWSER OVERRIDES
	
*/

* {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-moz-osx-font-smoothing: grayscale; /* Fixes font weight in Firefox. */
	-webkit-font-smoothing: antialiased;  /* Fixes font weight in Safari. */
}

input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: caret;
	-moz-appearance: caret;
}

a {
	outline: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

a img {
	outline : none;
}

img {
	outline: none;
}




/*

	GLOBAL

*/

:root {
	--dkgray: rgba(106, 89, 76, 1);
	--ltgray: rgba(179, 173, 170, 1);
	--red: rgba(255, 106, 77, 1);
	--red-overlay: rgba(255, 106, 77, .9);
	--blue: rgba(106, 215, 252, 1);
	--pale: rgba(245, 249, 250, 1);
}

html, body {
	height: 100%;
}

body {
	font-family: 'proximanova', sans-serif;
	font-size: 30px;
	color: var(--dkgray);
	margin: 0 auto;
}

a {
	color: #6A594C;
	color: var(--dkgray);
	text-decoration: none;
		-webkit-transition: all 200ms ease-in;
		-moz-transition: all 200ms ease-in;
		-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}

img {
	height: auto;
	margin: 0 auto;
	max-width: 100%;
	width: auto;
}

strong,
b {
	font-weight: 700;
}

em,
i {
	font-style: italic;
}

mark {
    background-color: rgba(255, 234, 128, .5);
}

ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
}

h1 {
	color: var(--ltgray);
	font-size: 100%;
	font-weight: 500;
	line-height: 2;
}

h1 strong {
	color: var(--dkgray);
}

h1.overlay {
	color: white;
	line-height: 1.5;
}

h2 {
	font-size: 75%;
	font-weight: 700;
}

h3 {
	color: var(--ltgray);
	font-size: 100%;
	text-transform: uppercase;
	font-weight: 700;
}




/*

	LIBRARY

*/

#push {
	height: 6rem;  /* Same height as footer. */
}

.clear {
	clear: both;
}




/*

	LAYOUT

*/

#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -6rem; /* Negative value of footer height. */
	overflow-x: hidden;
}

header {
	padding: 3rem 0 6rem 0;
}

nav {
	float: right;
	font-size: 50%;
	font-weight: 700;
	height: 61px;
	margin-left: auto;
	margin-top: 1.5em;
	text-transform: uppercase;
}

nav ul li {
	display: inline-block;
	float: left;
	text-align: right;
	padding: 0;
	padding-left: 1.5rem;
}

nav ul li a {
	color: var(--ltgray);
}

nav ul li a:hover {
	color: var(--dkgray);
}

nav ul li.active a {
	color: var(--dkgray);
}

a#logo {
	background: url('../images/logo.svg') no-repeat;
	background-size: 100px 57.73px;
	display: block;
	height: 57.73px;
	float: left;
	margin: 0 auto;
	margin: 0 0 6rem 0;
	width: 100px;
}

.container,
section.container {
	margin-left: auto;
	margin-right: auto;
	max-width: 1280px;
	width: 80%;
}


/* Footer */

footer {
	height: 6rem;
	margin: 0 auto;
	overflow-x: hidden;
}

ul#nav-footer {
	font-size: 60%;
	text-align: center;
}

ul#nav-footer li {
	display: inline-block;
}

ul#nav-footer li.divider {
	font-size: 200%;
	font-weight: 700;
	padding: 0 1rem;
}

ul#nav-footer li a {
	border-bottom: 1.5px solid white;
	color: var(--dkgray);
}

ul#nav-footer li a:hover {
	border-bottom: 1.5px solid var(--ltgray);
}




/*

	HOME

*/

section#work {
	padding-bottom: 6rem;
}

ul.projects {
	margin: 0 auto;
	margin-bottom: -10%;
	margin-right: -10%;
	overflow: hidden;
}

ul.projects li {
	display: inline-block;
	float: left;
	margin: 0 10% 10% 0;
	max-width: 600px;
	padding: 0;
	position: relative;
	width: 40%;
}

ul.projects li.project article {
	background-color: transparent;
	clear: both;
	color: transparent;
	height: 100%;
	position: absolute;
	text-align: center;
	top: 0; left: 0; bottom: 0; right: 0;
		-webkit-transition: all 200ms ease-in;
		-moz-transition: all 200ms ease-in;
		-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
	width: 100%;
	z-index: 2;
}

ul.projects li.project p {
	display: inline-block;
	line-height: 1;
	margin: 0 auto;
	vertical-align: middle;
	width: auto;
}

ul.projects li.project:hover article {
	background-color: var(--red-overlay);
	color: white;
	cursor: pointer;
}

ul.projects li.project span.title {
	font-size: 100%;
	font-weight: 500;
}

ul.projects li.project span.subtitle {
	font-size: 60%;
	font-style: italic;
}

ul.projects li.project span.platforms {
	font-size: 60%;
	padding-top: 2em;
}

ul.projects li.project article:before {
	content: '';
    height: 100%;
    vertical-align: middle;
    display: inline-block;
}

ul.projects li img {
	display: block;
		-webkit-transition: all 200ms ease-in;
		-moz-transition: all 200ms ease-in;
		-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}

ul.projects li#supporters article {
	color: white;
}

ul.projects li#supporters:hover article {
	background-color: rgba(0, 0, 0, .25);
}

li#supporters span.title::before {
	background: url('../images/lock.svg') 0 0 no-repeat;
	background-size: 24px 30px;
	content: '';
	display: block;
	height: 30px;
	margin: 0 auto;
	margin-bottom: 1rem;
	width: 24px;
}

/* Adding "large" class to project li in test.php switches thumb to two-column. */

ul.projects li.project.large {
	clear: both;
	display: block;
	max-width: 1280px;
	width: 90%;
}

h1.overlay-mini {
	color: white;
	display: none;
	line-height: 1.5;
}


/* Elsewhere */

section#elsewhere {
	padding-bottom: 6rem;
}

#newsletter {
	overflow-x: hidden;
	padding-bottom: 6rem;
}

#newsletter h1 {
	float: left;
	line-height: 50px;
	width: 54%;
}

#newsletter-form {
	margin: 0 auto;
	margin-top: 80px;
	padding-left: 2%;
	text-transform: uppercase;
	width: 46%;
}

/* Mailchimp Styling */

#newsletter form {
	float: right;
	margin: 0 auto;
	padding-left: 2%;
	text-transform: uppercase;
	width: 46%;
}

#newsletter input {
	-webkit-appearance:none;
}

#newsletter input.email {
	background-color: #F5F9FA;
	border: none;
		-webkit-border-radius: 0; 
	border-radius: 0;
	float: left;
	font-size: 80%;
	height: 50px;
	letter-spacing: 1px;
	min-width: 130px;
	outline: none;
	padding: 0;
	padding: 0 3%;
	position: relative;
		-webkit-transition: all 200ms ease-in;
		-moz-transition: all 200ms ease-in;
		-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
	width: 100%;
}

#newsletter input.email:hover {
	color: var(--ltgray);
}

#newsletter input.email:focus {
	color: var(--dkgray);
	outline: none;
}

.cursor {
    position: relative;
}
.cursor span {
		-webkit-animation: 1s blink step-end infinite;
		-moz-animation: 1s blink step-end infinite;
		-ms-animation: 1s blink step-end infinite;
		-o-animation: 1s blink step-end infinite;
	animation: 1s blink step-end infinite;
	font-size: 40px;
	left: 0;
	opacity: 1;
	padding: 5px 2% 0 2%;
	position: absolute;
	top: 0;
	width: 2px;
	z-index: 2;
}

@keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color: var(--ltgray);
  }
}

@-moz-keyframes blink {
  from, to {
    color: transparent;
  }
  50% {
    color: var(--ltgray);
  }
}

@-webkit-keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color: var(--ltgray);
  }
}

@-ms-keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color: var(--ltgray);
  }
}

@-o-keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color: var(--ltgray);
  }
}

.cursor input:focus + span {
    display: none;
}

input.email::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 1);
	text-transform: uppercase;
		-webkit-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}

input.email:-moz-placeholder { /* Firefox 18- */
	color: rgba(255, 255, 255, 1);
	text-transform: uppercase;
		-moz-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}

input.email::-moz-placeholder {  /* Firefox 19+ */
	color: rgba(255, 255, 255, 1);
	text-transform: uppercase;
		-moz-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}

input.email:-ms-input-placeholder {  
	color: rgba(255, 255, 255, 1);
	text-transform: uppercase;
}

input.email:hover::-webkit-input-placeholder {
	color: var(--ltgray);
}

input.email:hover:-moz-placeholder { /* Firefox 18- */
	color: var(--ltgray);
}

input.email:hover::-moz-placeholder {  /* Firefox 19+ */
	color: var(--ltgray);
}

input.email:hover:-ms-input-placeholder {  
	color: var(--ltgray);
}

input.email:focus::-webkit-input-placeholder {
	color: transparent;
}

input.email:focus:-moz-placeholder { /* Firefox 18- */
	color: transparent;
}

input.email:focus::-moz-placeholder {  /* Firefox 19+ */
	color: transparent;
}

input.email:focus:-ms-input-placeholder {  
	color: transparent;
}

#newsletter input.button {
	background-color: transparent;
	color: transparent;
	position: absolute;
	left: -9999px;
	border: 0 none;
	text-decoration: none;
}

#mc_embed_signup .response {
	font-weight: 700;
	float: left;
	margin: 60px 0 0 0;
	padding: 1em .5em .5em 0;
	position: absolute;
	width: 80%;
	z-index: 1;
}
	
#mc_embed_signup #mce-error-response {
	color: var(--red);
	display: none;
	font-size: 14px;
	line-height: 1.5;
	max-width: 35%;
}

#mc_embed_signup #mce-success-response {
	display: none;
	font-size: 14px;
	line-height: 1.5;
	max-width: 35%;
}

#mc_embed_signup label.error {
	display: block;
	float: none;
	font-size: 14px;
	line-height: 1.5;
	margin: 60px 0 0 0;
	max-width: 35%;
	padding: .5em 0;
	position: absolute;
	text-align: left;
	width: auto;
}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
	background-color: transparent;
	color: var(--red);
	display: block;
	font-size: 14px;
	margin: 60px 0 0 0;
	padding: 5px 0;
	position: absolute;
	z-index: 1;
}

#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
	border:2px solid var(--red);
}

/* Social Icons */

ul#social {
	display: block;
	float: left;
	left: 50%;
	margin: 0 auto;
	position: relative;
}

ul#social li {
	float: left;
	right: 50%;
	padding: 0 1.5em;
	position: relative;
	text-align: center;
		-webkit-transition: all 200ms ease-in;
		-moz-transition: all 200ms ease-in;
		-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}

ul#social li a {
	background-size: 80px 80px;
	color: transparent;
	display: block;
	height: 83px;
	margin: 0 auto;
	width: 80px;
}

a#twitter {
	background: url('../images/twitter.svg') center 3px no-repeat;
}

a#instagram {
	background: url('../images/instagram.svg') center 3px no-repeat;
}

a#email {
	background: url('../images/email.svg') center 3px no-repeat;
}

ul#social li a:hover,
ul#social li a.hover {
	background-position: center 0;
}




/*

	ABOUT
	
*/

section#about figure.image-header {
	padding-bottom: 6rem;
}

section#about #description {
	font-size: 75%;
	padding-bottom: 6rem;
}

section#about #description p {
	line-height: 1.8;
	margin-bottom: 1em;
}

section#about #description a,
section#about #bios a {
	border-bottom: 1.5px solid rgba(179, 173, 170, .5);
}

section#about #description a:hover,
section#about #bios a:hover {
	border-bottom: 1.5px solid var(--dkgray);
}

section#about #bios {
	background-color: var(--pale);
	margin-bottom: 6rem;
	padding: 6rem 0;
}

#bios p {
	font-size: 60%;
	line-height: 1.8;
	padding: 1em 0 0 0;
	text-shadow: 1px 1px white;
	width: ;
}

#bios #david {
	height: 100%;
	float: left;
	width: 30%;
}

#bios #brooke {
	height: 100%;
	float: right;
	width: 30%;
}

#bios #photo {
	height: 100%;
	float: left;
	margin: 0 5%;
	width: 30%;
}

#bios #photo img {
	display: block;
	margin: 0 auto;
	max-width: 300px;
	width: 100%;
}

#bios p a.bio-twitter,
#bios p a.bio-website {
	border-bottom: none !important;
	color: var(--ltgray);
	font-size: 90%;
	font-weight: 700;
}

#bios p a.bio-twitter:hover,
#bios p a.bio-website:hover {
	border-bottom: none;
	color: var(--dkgray);
}

#bios p a.bio-website {
	background: url('../images/icon-link.svg') no-repeat 0 center;
	padding-left: 14px;
}

#bios p a.bio-twitter {
	background: url('../images/icon-twitter.svg') no-repeat 0 center;
	margin-left: 1em;
	padding-left: 14px;
}

/* Cobrains */

#cobrains {
	display: block;
	margin-top: 1em;
}

#cobrains h2 {
	text-align: center;
}

#cobrains p {
	text-align: center;
}

#cobrains ul {
		-webkit-column-count: 3;
		-moz-column-count: 3;
	column-count: 3;
	column-gap: 5%;
	font-size: 55%;
	margin-top: 2em;
	padding-bottom: -1.8em;
}

#cobrains li {
	display: inline-block;
	line-height: 1.5;
	padding-bottom: 1.8em;
	text-align: center;
	width: 100%;
}

#cobrains li a {
	font-weight: 700;
}

/* Mini Press Kit */

section#press-mini {
	padding-bottom: 6rem;
}

section#press-mini #recognition,
section#press-mini #articles {
	float: left;
}

section#press-mini #recognition {
	margin-right: 5%;
	width: 40%;
}

section#press-mini #articles {
	width: 50%;
}

section#press-mini ul {
	font-size: 55%;
	padding-bottom: -1.8em;
}

section#press-mini li {
	line-height: 1.5;
	padding-bottom: 1.8em;
}

section#press-mini li.heading {
	font-weight: 700;
	padding-bottom: 1.8em;
	text-transform: uppercase;
}

section#press-mini li.heading.inline {
	padding-top: 1.8em;
}

section#press-mini li.review {
	display: inline;
	line-height: 2;
}

section#press-mini li.review:not(:last-child):after {
	content: '•';
	padding: 0 .5em;
}

section#press-mini li a {
	border-bottom: 1.5px solid transparent;
}

section#press-mini li a:hover {
	border-bottom: 1.5px solid var(--dkgray);
}

section#press-mini li span {
	color: var(--ltgray);
	font-size: 90%;
	font-style: italic;
}




/*

	MAP
	
*/

section#map {
	height: 36rem;
	margin-bottom: 6rem;
	position: relative;
}

section#map #legend-container {
	position: absolute;
		left: 50%;
}

section#map #legend {
	background-color: var(--red);
	color: white;
	display: block;
	font-family: 'proximanova', sans-serif !important;
	font-size: 30px;
	max-width: 400px;
	padding: 2rem;
	position: relative;
		top: 0;
		left: -50%;
	text-align: center;
	z-index: 1;
}

section#map #legend span.title {
	display: block;
	font-size: 100%;
	font-weight: 500;
	text-align: center;
}

section#map #legend em {
	display: block;
	font-size: 60%;
	font-weight: 500;
	line-height: 1.5;
	margin-top: 1rem;
	text-align: left;
}

section#map #map-container {
	position: absolute;
		top: 0;
		bottom: 0;
	width: 100%;
}

.map-location {
	max-width: 300px;
	text-align: center;
}




/*

	PRESS KIT
	
*/

section#press {
	line-height: 1.8;
	padding-bottom: 6rem;
}

.press-section {
	border-bottom: 1px solid rgba(179, 173, 170, .25);
	font-size: 60%;
	margin-bottom: 3rem;
	width: 100%;
}

.press-section p {
	font-size: 110%;
	padding-bottom: 1rem;
}

section#press h3 {
	padding-bottom: 1rem;
}

section#press p a {
	border-bottom: 1.5px solid rgba(179, 173, 170, .5);
	color: var(--dkgray);
}

section#press ul {
	padding-bottom: 1rem;
}

section#press a:hover {
	border-bottom: 1.5px solid var(--dkgray);
}

section#press a.button,
section#press input.button {
	border-bottom: none;
	border: 1.5px solid var(--dkgray);
	border-radius: 2em;
	display: inline-block;
	font-size: 80%;
	font-weight: 500;
	margin-bottom: 1rem;
	padding: .5rem 1.5rem;
}

section#press a.button:hover,
section#press input.button:hover {
	background-color: var(--dkgray);
	color: white;
}

/* Sidebar */

.press-sidebar {
	float: left;
	font-size: 90%;
	width: 30%;
}

ul#press-factsheet li,
ul#press-credits li {
	padding-bottom: 1rem;
}

ul#press-factsheet li p {
	display: inline-block;
}

ul#press-factsheet li.address p {
	display: block;
}

ul#press-factsheet li.social {
	float: left;
	padding-bottom: 0;
}

ul#press-factsheet li.social:not(:last-child):after {
	content: ',';
	padding-right: .5em;
}

ul#press-factsheet li ul {
	padding: .5rem 0;
}

ul#press-factsheet li ul li {
	padding-bottom: .5rem;
}

ul#press-factsheet li ul li:last-child {
	padding: 0;
}

ul#press-projects {
	margin-bottom: 2rem;
}

ul#press-factsheet li a,
ul#press-projects li a,
ul#press-credits li a,
ul#press-lists li a {
	border-bottom: 1.5px solid rgba(179, 173, 170, .5);
	color: var(--dkgray);
}

ul#press-lists li {
	padding-bottom: 2rem;
}

form#press-request {
	display: block;
	margin: 0 auto;
	margin-bottom: 2rem;
	position: relative;
	text-align: left;
	width: 100%;
}

form#press-request input {
	-webkit-appearance: none;
	border-radius: 0;
}

form#press-request .terro {
    position: absolute;
    left: -9999px;
}

form#press-request .field {
	display: block;
	margin-bottom: 1.5em;
	width: 100%;
}

form#press-request .field input {
	background-color: var(--pale);
	border: none;
	color: rgba(106, 89, 76, .5);
	font-size: 80%;
	font-weight: normal;
	letter-spacing: 1px;
	height: 40px;
	margin-right: 2%;
	min-width: 130px;
	outline: none;
	padding: 0;
	padding: 1em 5%;
		-webkit-transition: all 200ms ease-in;
		-moz-transition: all 200ms ease-in;
		-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
	width: 100%;
}

form#press-request .field input:hover {
	border: none;
	color: var(--dkgray);
}

form#press-request .field input:focus {
	color: var(--dkgray);
	outline: none;
}

form#press-request .field input::-webkit-input-placeholder {
	color: rgba(106, 89, 76, .75);
	text-transform: uppercase;
		-webkit-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}

form#press-request .field input:-moz-placeholder { /* Firefox 18- */
	color: rgba(106, 89, 76, .75);
	text-transform: uppercase;
		-moz-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}

form#press-request .field input::-moz-placeholder {  /* Firefox 19+ */
	color: rgba(106, 89, 76, .75);
	text-transform: uppercase;
		-moz-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}

form#press-request .field input:-ms-input-placeholder {  
	color: rgba(128, 110, 89, 1);
	text-transform: uppercase;
}

form#press-request .field input:hover::-webkit-input-placeholder {
	color: var(--dkgray);
}

form#press-request .field input:hover:-moz-placeholder { /* Firefox 18- */
	color: var(--dkgray);
}

form#press-request .field input:hover::-moz-placeholder {  /* Firefox 19+ */
	color: var(--dkgray);
}

form#press-request .field input:hover:-ms-input-placeholder {  
	color: var(--dkgray);
}

form#press-request .field input:focus::-webkit-input-placeholder {
	color: rgba(106, 89, 76, .25);
}

form#press-request .field input:focus:-moz-placeholder { /* Firefox 18- */
	color: rgba(106, 89, 76, .25);
}

form#press-request .field input:focus::-moz-placeholder {  /* Firefox 19+ */
	color: rgba(106, 89, 76, .25);
}

form#press-request .field input:focus:-ms-input-placeholder {  
	color: rgba(106, 89, 76, .25);
}

form#press-request .field select {
	font-size: 16px;
}

form#press-request input.button {
	background-color: transparent;
	color: var(--dk-gray);
	cursor: pointer;
	font-size: 80%;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
		-webkit-transition: all 200ms ease-in;
		-moz-transition: all 200ms ease-in;
		-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}

span.alert.error {
	color: var(--red);
	font-weight: 700;
}

.alert.success {
	color: LimeGreen;
	font-weight: 700;
}

/* Main Column */

.press-main {
	float: left;
	margin-left: 10%;
	width: 60%;
}

.press-main div {
	padding-bottom: 2rem;
}

.press-features ul li {
	font-size: 110%;
	line-height: 2;
	list-style-type: circle;
	padding-bottom: 1rem;
}

.press-images {
	display: grid;
	grid-template-columns: auto auto;
	grid-gap: 3rem 5%;
	margin-bottom: 3rem;
}

.press-images a:hover {
	border-bottom: 0px solid transparent !important;
}

.press-images img {
	display: block;
	float: left;
}

.press-video {
	margin-bottom: 3rem;
}

.press-main li,
ul#press-awards li {
	line-height: 1.5;
	padding-bottom: 2rem;
}

.press-main li a,
ul#press-awards li a {
	border-bottom: 1.5px solid transparent;
}

.press-main li a:hover,
ul#press-awards li a:hover {
	border-bottom: 1.5px solid var(--dkgray);
}

ul#press-articles li {
	padding-bottom: 2rem;
}

ul#press-articles li span,
ul#press-awards li span,
ul#press-lists li span,
ul#press-interviews li span {
	color: var(--ltgray);
	font-size: 90%;
	font-style: italic;
}

ul#press-articles li span a {
	color: var(--ltgray);
}

ul#press-lists {
		-webkit-columns: 2;
		-moz-columns: 2;
	columns: 2;
		-webkit-column-gap: 40px;
		-moz-column-gap: 40px;
	column-gap: 2rem;
}

ul#press-lists li {
	display: inline-block;
}


/*

	ERROR
	
*/

header.error {
	padding: 3rem 0 0 0;
}

section#error {
	padding-bottom: 6rem;
	text-align: center;
}

section#error #thegiantno {
	background-size: 700px 513px;
	height: 520px;
	margin: 0 auto;
	width: 710px;
}

section#error #thegiantno img {
	float: left;
	margin-top: 210px;
	margin-left: 250px;
}




/*
	TEXT PAGES
*/

section#text h1 {
	margin-bottom: 3rem;
	text-align: center;
}

section#text #description {
	font-size: 75%;
	padding-bottom: 6rem;
}

section#text #description p {
	line-height: 1.8;
	margin-bottom: 1em;
}

section#text #description a {
	border-bottom: 1.5px solid rgba(179, 173, 170, .5);
}

section#text #description a:hover {
	border-bottom: 1.5px solid var(--dkgray);
}




/*

	MEDIA QUERIES
	
*/

/* Large Desktop Browser */
@media only screen
and (min-width: 1100px)
and (max-width: 1400px) {

	#newsletter h1 {
		text-align: center;
		width: 100%;
	}
	
	#newsletter form {
		clear: both;
		float: none;
		padding: 1em 0 0 0;
	}
	
	section#press-mini #recognition {
		margin-right: 10%;
		width: 40%;
	}
	
	section#press-mini #articles {
		width: 45%;
	}

}

/* Medium Desktop Browser */
@media only screen 
and (min-width : 871px) 
and (max-width : 1100px) {

	ul.projects li.patreon h1 {
		font-size: 80%;
	}
	
	#newsletter h1 {
		text-align: center;
		width: 100%;
	}
	
	#newsletter form {
		clear: both;
		float: none;
		padding: 1em 0 0 0;
	}
	
	#bios p a.bio-twitter,
	#bios p a.bio-website {
		display: block;
		float: left;
		margin-left: 0;
	}
	
	section#press-mini,
	section#map {
		display: none;
	}
	
}

/* Small Desktop Browser */

@media only screen 
and (min-width : 480px) 
and (max-width : 870px) {

	ul.projects li.patreon h1.overlay,
	nav ul li:last-child,
	#newsletter,
	section#about #bios,
	section#press-mini,
	section#map {
		display: none;
	}
	
	ul.projects li.patreon h1.overlay-mini {
		display: block;
	}
	
	ul#social li {
		padding: 0 1em;
	}
		
}

/* Landscape iPhone SE and Down */

@media only screen 
and (max-width : 568px) {

	header h1 {
		text-align: center;
	}

	nav ul li:last-child,
	ul.projects li.patreon h1.overlay {
		display: none;
	}
	
	ul.projects li.patreon h1.overlay-mini {
		display: block;
	}
	
	.press-sidebar {
		clear: both;
		font-size: 100%;
		width: 100%;
	}
	
	.press-main {
		clear: both;
		margin-left: 0;
		width: 100%;
	}
	
	section#press,
	.press-main {
		border-top: 1px solid rgba(179, 173, 170, .25);
		padding-top: 3rem;
	}
	
	.press-sidebar:first-child {
		margin-bottom: 3rem;
	}
	
	ul#press-articles li:last-child,
	ul#press-credits li:last-child {
		padding-bottom: 0;
	}
	
	#press-lists-container {
		display: none;
	}
	
}

/* Portrait iPhone 2G-SE */

@media only screen 
and (min-width : 320px) 
and (max-width : 568px)
and (orientation : portrait) {

	header,
	section#work,
	section#elsewhere,
	section#about figure.image-header,
	section#about #description {
		padding-bottom: 3rem;
	}

	a#logo {
		clear: both;
		float: none;
		display: block;
		margin: 0 auto;
		margin-bottom: 3rem;
	}
	
	nav {
		clear: both;
		float: none;
		text-align: center;
		width: 100%;
	}
	
	nav ul li {
		display: inline;
		float: none;
		padding: 0 .5rem;
		text-align: center;
	}
	
	h1 {
		font-size: 75%;
	}
	
	ul.projects {
		margin-right: 0;
	}
	
	ul.projects li {
		display: block;
		margin: 0 0 10% 0;
		width: 100%;
	}
	
	#newsletter,
	section#about #bios,
	section#press-mini,
	section#map,
	.hidesmall {
		display: none !important;
	}
	
	ul#social li {
		padding: 0 .5em;
	}
	
	ul#social li a {
		background-size: 50px 50px;
		height: 53px;
		width: 50px;
	}
	
	ul#nav-footer {
		font-size: 50%;
	}
	
	ul#nav-footer li.divider {
		padding: 0 .5rem;
	}
	
	section#about #description {
		font-size: 60%;
	}

}
